<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac4f476de8595e44fedd6e9687770088">
  <dict>
    <!--2024-05-31 14:48:50.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2024-05-31 14:48:50.000-->
    <int key="num_match">10</int>
  </dict>
</config>
